﻿/* ======================================== */
/* ======== CUSTOM CSS BY O-LINE ========== */
/* ======================================== */


/* #################################################################################### HEADER MODIFICATIONS ################################################# */

/* ######### Header modifications < LOGO - Flags - Menu > ###### */

/* ----- Start aligning header elements <Flags> <menu> vertically ---------- */
#sp-top1 {/* allow flags to lignup with logo */
margin-top: 50px;  
}

#sp-top1 { /*reduce flags padding left and right to overcome line break on small screens */
padding: 0px 10px 0px 10px;  
}

#sp-top1 li { /*allow whitespace between flags in case of line break in flags row*/
margin-bottom: 10px;
}

#sp-menu { /* allow menu to lignup with logo */
  margin-top: 20px;
}

img, svg { /* allow Home house icon to aline with rest of menu items */
    vertical-align: baseline;
}

#offcanvas-toggler { /* allow offcanvas-toggler to lignup with logo */
  margin-top: 0px;
}
/* ----- End aligning header elements <Flags> <menu> vertically ---------- */



/* ----- Start styling flag appearance ---------- */
#sp-top1 img { /*give flags a black border*/
  border: 1px solid #000000;
}
div.mod-languages ul li.lang-active { /* styling active website language flag */
    background-color: #ffffff !important; 
    padding: 0px 5px 3px;
    border-radius: 3px;
}

/* ----- End styling flag appearance ---------- */

/* ########################################################################################---- start TEMPORARILY HIDE LANGUAGE FLAGS ------ */
#sp-top1 {
	    visibility: hidden;
}
/* ########################################################################################---- end TEMPORARILY HIDE LANGUAGE FLAGS ------ */



/* ----- Start styling menu appearance ---------- */
.sp-megamenu-parent > li.active > a {
color:red !important;
font-weight: 800!important;
}
/* ----- End styling menu appearance ---------- */



/* ----- Start off-canvas menu appearance ---------- */
.offcanvas-overlay {
    background-color: rgba(246, 112,0, 0.2);
}

.sp-module ul > li > a:hover {
  color:red;
}
/* ----- End off-canvas menu appearance ---------- */

/* ################################################################################ BODY MODIFICATIONS ###################################### */

/* ----- Start center content of cursusen en diensten tiles ---------- */
.sppb-addon-content.sppb-text-left {
    text-align: center;
}
/* ----- Stop center content of cursusen en diensten tiles ---------- */

/* ----- Start styling portfolio borders Gray ---------- 
.portfolio_gallery_items img {
  border: 2px solid #9e9e9e;
  border-radius: 3%;
}
/* ----- Stop styling portfolio borders Gray ---------- */

/* ----- Start styling portfolio borders RED ---------- */
.portfolio_gallery_items img {
  border: 2px solid #E62500;
  border-radius: 3%;
}
/* ----- Stop styling portfolio borders RED ---------- */

/* ----- Start styling H1 for sections Aanbod en Tarieven ---------- */
.aanbod_en_tarieven h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: #717171;
}
/* ----- End styling H1 for sections Aanbod en Tarieven ---------- */

/* ----- Start styling hyperlinks TARIEVEN text sections  ------ */
.tarieven-hyperlinks a {
    TEXT-DECORATION: underline;
    color: #717171;
}
.tarieven-hyperlinks a:hover, a:focus, a:active {
    text-decoration: none !important;
    color: #E62500;
}
/* ----- End styling hyperlinks TARIEVEN text sections  ------ */


/* ----- Start styling hyperlinks in body text sections  ------ */
.main_content a {
    TEXT-DECORATION: underline;
}

.main_content a:hover, a:focus, a:active {
    text-decoration: none !important;
}
/* ----- Start styling hyperlinks in body text sections  ------ */


/* ----- Start styling Testimonial carousel style 3 voice balloon point color ---------- */
.sppb-testimonial-carousel-testi_layout3 .sppb-testimonial-carousel-item-content::before {
    content: "";
    position: absolute;
    border-top: 15px solid #e62500; /*gaat om deze kleur*/
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    left: 0;
    right: 0;
    top: auto;
    bottom: -15px;
    width: 15px;
    margin: 0 auto;
}
/* ----- End styling Testimonial carousel style 3 voice balloon point color ---------- */


/* ----- Start styling Page DOCENT- Social Icons  ---------- */
 /* start Give social icons ROUND background */ /*
#sppb-addon-1694310230142 .sppb-icons-group-list li a {
    color: #E62500;
    background-color: rgba(230, 37, 0, 0.27);
}

#sppb-addon-1694310230142 .sppb-icons-group-list li#icon-16943102301421 a {
    border-top-left-radius: 50% 20px;
    border-top-right-radius: 50% 20px;
    border-bottom-left-radius: 50% 20px;
    border-bottom-right-radius: 50% 20px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

#sppb-addon-1694310230142 .sppb-icons-group-list li#icon-16943102301422 a {
    border-top-left-radius: 50% 20px;
    border-top-right-radius: 50% 20px;
    border-bottom-left-radius: 50% 20px;
    border-bottom-right-radius: 50% 20px;
    padding-top: 5px;
    padding-right: 12px;
    padding-bottom: 5px;
    padding-left: 12px;
}*/
 
/* end Give social icons ROUND background */


/* ----- Start styling Page DOCENT- CV name and title  ---------- */
.cv-name {
  text-align: center !important;
}
/* ----- End styling Page DOCENT- CV name and title  ---------- */


/* ###################################################################################### FOOTER MODIFICATIONS ############################################## */

/* ----- Start styling hyperlinks in footer section  ------ */
#sp-footer a {
    TEXT-DECORATION: underline;
}

#sp-footer a:hover, a:focus, a:active {
    text-decoration: none !important;
}

/* ----- End styling hyperlinks in footer section  ------ */


/* ----- Start disable edit on front end ---------- 
.sp-pagebuilder-page-edit {
    display: none !important;
}
 ----- Ende disable edit on front end ---------- */




/* ########################################################################### CONTACT FORM MODIFICATIONS ############################################## */

/* Lots of modifications are also in The "NPtaal_theme"of Breezing forms located at: */
/* E:\WEBS_CMS\wamp\www\NPTaal_PB_j4x\media\breezingforms\themes\NPtaal_theme */
/* ##################################################################################################################################################### */

/* --------------------------- STYLING CONTACTFORM ------------------------------------- */

.note {
	margin: 0px 0px 10px 0px;
	font-weight: strong !important;
	font-size: 0.8em !important;
}


/* styling contact form Outer border */
#ff_formdiv1.bfFormDiv {
	/*border-radius: 7px;*/
	/*border: 3px solid #F5780F;*/
	padding: 20px;
	width: 100%;
/*  max-width: 730px;  */
	text-align: left;
}


/* styling contact form general labels */
.bfLegend-m {
	border-radius: 5px;
	border: 1px none #E1E1E1;
	padding: 2px 8px 4px 8px;
	background-color: #E62400;
}


/* styling contact form general labels */
#ff_formdiv1.bfFormDiv label {
	max-width: 250px;
	font-weight: bold;
	font-size: .9em;
}

/* styling contact form radio button labels */
#bfElementGroup37 label {
	font-weight: normal !important;
	font-size: 1em !important;
}

/* styling contact form check box labels */
#bfElementGroup143 label {
	font-weight: normal !important;
	font-size: 1em !important;
}


/* styling contact form fieldset legend title */
.bfLegend-m {
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
}

/* styling contact form fieldset legend title background */
.bfLegend-m {
	border-radius: 5px;
	border: 2px solid #D2D2D2;
	padding: 2px 8px 4px 8px;
	background-color: #E62400;
}

/* styling contact form fieldset legend position */
.bfQuickMode legend {
    margin-top: -30px !important;
    margin-bottom: 15px !important;
}

/* styling contact form section headings */
.section_heading {
	font-size: 17px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #E62400;
}

/* styling contact form TEXT input fields and DROP DOWN BOX fields */
#ff_formdiv1 input[type=text], #ff_formdiv1 select, #ff_formdiv1 textarea {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 2px 3px 2px 3px !important;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 1em;
	color: #000000 !important;
}

#ff_formdiv1 select {
	width: 46%;
}

/* styling contact form validation balloon pop-ups */
.formError .formErrorContent {
	width: 100%;
	background: #F56E00 !important;
	color: #000 !important;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	border: 2px solid #ddd;
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
}
.formError .formErrorArrow div{background:#F56E00 !important;}

/* styling contact form buttons and position of buttons */
.bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton
{
	border-color: #D2D2D2 !important;
	border-style: solid !important;
	border-width: 2px !important;
	padding: 5px 10px 5px 10px;
	float: none;
	margin-left: 45%;
	font-weight: bold;
	background-color: #E62400;
	color: #FFFFFF !important;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.2em;
}

#ff_formdiv1 .art-button {
	background-image: none;
}


.nptaal_thankyou h1 {
	line-height: 1.1em;
	margin-top: -5px;
	margin-bottom: 1.5em;
}

/* styling Cursus voorwaarden acceptatie section hyperlinks */
.toelichting_voorwaarden a:link, 
.toelichting_voorwaarden a:visited, 
.toelichting_voorwaarden a:hover, 
.toelichting_voorwaarden a:active 
{
  color: #ff0000 !important;
  text-decoration: underline;
}



/* ================ Breezing Forms some default system OVERRIDES ===================== */
.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    float: left;
    width: 60%;
}


.bfQuickMode .bfCaptcha .ff_capimg, input#bfCaptchaEntry {
    margin-left: 10px;
}




/* ======================= END O-LINE CSS TWEAKING ============================ */

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	color: #fff;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ddd;
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
}


